Last Comment Bug 469634 - l10n Hg account request: Vietnamese (vi) : NGUYỄN Mạnh Hùng <loveleeyoungae@yahoo.com>
: l10n Hg account request: Vietnamese (vi) : NGUYỄN Mạnh Hùng <loveleeyoungae@y...
Status: RESOLVED FIXED
voucher,ssh-key,form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: chizu
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-14 23:24 PST by Hùng. NGUYỄN Mạnh
Modified: 2011-03-09 01:23 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
SSH public key (406 bytes, text/plain)
2008-12-14 23:36 PST, Hùng. NGUYỄN Mạnh
no flags Details

Description Hùng. NGUYỄN Mạnh 2008-12-14 23:24:53 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; vi-VN; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; vi-VN; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4

Hello,

I'm Nguyễn Mạnh Hùng of the Vietnamese localization team. I'm trying to work on the release of Vietnamese version of Firefox. Axel and Zbigniew reviewed my translation and helped creating a vi repository on hg.mozilla.org [1]. Now I'd like to have a Hg account in order to complete the work.

[1]: http://hg.mozilla.org/l10n-central/vi

PS: As Mozilla source tree has been migrated to Hg, I don't know if I should request a CVS account, so just correct me if I'm wrong.

Reproducible: Always
Comment 1 Hùng. NGUYỄN Mạnh 2008-12-14 23:36:44 PST
Created attachment 352993 [details]
SSH public key
Comment 2 Hùng. NGUYỄN Mạnh 2008-12-14 23:37:54 PST
I'll send the CA form to Erica soon.
Comment 3 Axel Hecht [pto-Aug-30][:Pike] 2008-12-15 03:32:20 PST
This should be an hg account, only.

When creating the ldap account for that, please make sure to send over the password.

Vouching already, too.
Comment 4 Erica McClure 2008-12-15 09:16:05 PST
I have received Nguyễn's Committer's Agreement.
Comment 5 Axel Hecht [pto-Aug-30][:Pike] 2008-12-15 09:34:19 PST
Great, over to IT for account creation.

hg account, with ldap permissions for l10n repositories. Please make sure to send out the ldap password, we will need that to access the web translation pieces.
Comment 6 chizu 2008-12-15 13:23:33 PST
LDAP account create and Hg access added for the hg_l10n group.
Comment 7 Hùng. NGUYỄN Mạnh 2008-12-15 19:56:41 PST
Thank you, everyone!

I pushed my patch successfully. However, my name is not displayed properly [1]. Is there any way to fix it?

[1]: http://hg.mozilla.org/releases/l10n-mozilla-1.9.1/vi/
Comment 8 Hùng. NGUYỄN Mạnh 2008-12-15 21:25:33 PST
Sorry, everything is ok now.
VERIFIED! :)
Comment 9 Hùng. NGUYỄN Mạnh 2011-03-03 00:27:13 PST
I was going to commit the updated translation for Firefox 4, then I got a message saying that my account has been disabled as I haven't been active for last few months.

So, may I have my account re-enabled?

Sorry for any annoyance.
Comment 10 Axel Hecht [pto-Aug-30][:Pike] 2011-03-09 01:23:25 PST
Follow up bug 640111 on the re-activation is filed now. Marking this FIXED again.

Note You need to log in before you can comment on or make changes to this bug.